name: Le roi des ours
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_3.webp
effects: []
_id: jUxckTsggDZBgn2W
system:
  description: >-
    <p>Sanglante &eacute;pop&eacute;e sur un th&egrave;me identique* :
    mal&eacute;fice, m&eacute;tamorphose et superbe vengeance finale.</p>

    <p>&nbsp;</p>

    <p><em>*voir "La ch&egrave;vre rose"</em></p>
  descriptionmj: ''
  niveau: 3
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!jUxckTsggDZBgn2W'

